langcode: en
status: true
dependencies: {  }
name: 1200_50_width
label: '1200 50% width'
effects:
  0d11ef0a-a974-43f3-a297-b573ddebef1c:
    uuid: 0d11ef0a-a974-43f3-a297-b573ddebef1c
    id: image_scale
    weight: 1
    data:
      width: 600
      height: null
      upscale: true
  110e8fc1-b26d-4788-a909-704c4358aa85:
    uuid: 110e8fc1-b26d-4788-a909-704c4358aa85
    id: image_convert
    weight: 2
    data:
      extension: webp
